@charset "UTF-8";
/*子テーマ用「base.css」*/

/*
# =================================================================
# Webフォント
# =================================================================
*/
.inyoumodoki::before,
.inyoumodoki::after{
	font-family: 'keni8-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*---------------------------------------------------------------------
	ココからオリジナル
----------------------------------------------------------------------*/

/*全体*/
body{
	background:#fff;
}
.keni-main_inner{
	padding-top:40px;
}
.article-body p{
	/* margin-bottom:1em; */
}
a img:hover {
	opacity: 0.7;
}
.keni-footer_wrap {
    border-top: #eee solid 1px;
    background: #f9f9f9;
}
/*引用*/
.inyoumodoki{
	position: relative;
	margin: 0 0 2.5em;
	padding: 20px 25px;
	color: #555;
	background: #f4f4f4;
}

.inyoumodoki::before,
.inyoumodoki::after{
	position: absolute;
	font-size: 16px;
	color: #999;
}

.inyoumodoki::before{
	top: 10px;
	left: 10px;
	content: "\e912" !important;
}

.inyoumodoki::after{
	right: 10px;
	bottom: 10px;
	content: "\e91b";
}

/*サイド*/
.keni-section .sub-section_title{
	color:#333;
	font-weight:bold;
}
/*ヘッダーナビ関連*/
.keni-header_cont{
	display:none !important;
}
.keni-header_wrap{
	background: none !important;
	background: #fff !important;
	padding: 0;
}
.keni-header .site-title{
    margin: 0;
}
.site-title img{
	margin:0 auto;
	display:block;
}
.keni-gnav_wrap{
		border-top: #f0f0f0 solid 1px !important;
		border-bottom: #f0f0f0 solid 1px !important;
		background:#eaf7ff;
}
.keni-gnav_inner li a{
	color:#446577 !important;
	background:#eaf7ff;
	border-bottom:#eaf7ff solid 3px;
	font-weight:bold;
}
.keni-gnav_inner li a:hover{
	background:#fff;
}
@media (min-width : 920px){
	.col2 .keni-main{
		margin-right: -390px;
		padding-right: 390px;
	}
}
@media (min-width : 768px){
.col2 .keni-sub{
		float: right;
		width: 390px; /*サイドバーの幅*/
		padding-top: 40px;
}
.col2 .keni-main{
		float: left;
		width: 100%;
		margin-right: -390px;
		padding-right: 390px;
}

.keni-header .site-title,
	.keni-header_col1 .site-title{
		float: none !important;
		margin: 0;
		max-width: 100%;
		padding: 10px;
	}
.keni-header_cont,
.keni-header_col1 .keni-header_cont{
	float: none !important;
	max-width: 100%;
}
.keni-header_cont{
	padding: 0px 10px 20px !important;
}
}


/*リスト*/
ul.check-list, ol.list_style02 {
	list-style:none;
	padding: 20px 20px 15px 45px;
	background: #ffffff;
	border: #dfdfdf solid 1px;
	margin: 0 0 1.5em;
	line-height: 1.5;
}
ol.list_style02{
	padding: 20px 20px 15px 32px;
}
ul.check-list li, ol.list_style02 li{
	list-style:none;
}
ul.check-list li::before{
	font-size:1em;
	color:#fdb60e;
}
ul.check-list li:last-child,
ol.list_style02 li:last-child{
	margin-bottom:0px;
}
ol.list_style02{
	counter-reset:li;
	list-style:none;
}
ol.list_style02 li:before{
	padding-top: 0;
	counter-increment: li;
	content: counter(li);
	float: left;
	margin: 0 0px 0 -7px;
	width: 1.2em;
	font-size: 0.8em;
	height: 1.2em;
	border-radius: 100%;
	color: #fff;
	text-align: center;
	line-height: 1em;
	background: #ffb700;
	padding: 2px 2px 2px 2px;
}
.keni-sub ul.check-list{
    padding: 15px 20px;
}
.keni-sub .check-list li::before{
    content:"";  
    position:static;
    left:0;
    top:0;  
}

/*ランキング関連*/

.ranking-culum table{
	width:100%;
	overflow:hidden;
}
.ranking-culum p{
	margin: 0 0 1em;
}
.ranking-culum img{
	display:block;
	float: left;
	width: 30%;
	max-width: 220px;
	margin: 0;
}
.ranking-culum > table:nth-child(2){
	float: right;
	width: 65%;
	max-width: 500px;
	margin: 0 0 25px;
}
.ranking-culum > table:nth-child(2) th{
	background:#e4f9ff;
	text-align: left;
}
.ranking-culum > table:nth-child(2) th,
.ranking-culum > table:nth-child(2) td{
	font-size:1em;
}
.ranking-culum > table:nth-child(3) th{
	width: 100px;
	text-align:left;
}

@media (min-width: 768px) and (max-width: 1000px){
.ranking-culum img{
	display:block;
	float: none;
	width: 100%;
	max-width: 220px;
	margin: 0 auto;
}
.ranking-culum > table:nth-child(2){
	float: none;
	width: 100%;
	max-width: 500px;
	margin: 0 auto 25px;
}	
}
@media screen and (max-width: 480px) {
.keni-gnav_wrap{
	border: none !important;
}
.keni-header{
	border-bottom:solid 1px #f0f0f0;
}
.site-title img{
	max-height: 50px;
}
.ranking-culum img{
	display:block;
	float: none;
	width: 100%;
	max-width: 220px;
	margin: 0 auto;
}
.ranking-culum > table:nth-child(2){
	float: none;
	width: 100%;
	max-width: 500px;
	margin: 0 auto 25px;
}	
}
h2.rank01,
h2.rank02,
h2.rank03{background-repeat: no-repeat !important;background-position: 5px center !important;padding: 15px 5px 12px 78px !important;}

h2.rank01{
background-image: url(https://tapssouthcounty.org/wp-content/uploads/2020/01/f5-1.png) !important;
}
h2.rank02{
background-image: url(https://tapssouthcounty.org/wp-content/uploads/2020/01/f5-2.png) !important;
}
h2.rank03{
background-image: url(https://tapssouthcounty.org/wp-content/uploads/2020/01/f5-3.png) !important;
}

.ranklist{
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1.5;
}
.ranklist > li{
	background:#fff;
	border: #f1eccf solid 10px;
	padding: 25px 15px 15px;
	margin: 0 0 1em;
}
.ranklist p{
	margin: 0 0 1em;
}
.ranklist p.tit{
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 0.7em;
}
.ranklist p.tit.rank01{
	color:#b59716;
}
.ranklist p.tit.rank02{
	color:#668e9e;
}
.ranklist p.tit.rank03{
	color:#bd7738;
}
.ranklist p.tit.rank04,
.ranklist p.tit.rank05{
	color:#808080;
}
.ranklist p.tit > img{
	float: left;
	margin: 0 7px 0 0;
	width: 55px;
}
.ranklist p.tit + p > img{
	width:150px;
	display:block;
	margin:0 auto;
}

.ranklist .btnarea{
	background: #c1aa15;
	padding: 25px 0 8px;
	margin: 0px -15px -15px;
}
.ranklist p a img{
	display:block;
	margin:0 auto;
	line-height:0;
}
.ranklist p.btn01{
	margin: 0 0 0.5em;
}
.ranklist p.btn01 > img{
	display: none;
}

table.ranktable{
	margin:0;
	padding:0;
}

table.ranktable tr:nth-child(2) > th,
table.ranktable tr:nth-child(2) > td{
	width: 16.6%;
	min-width:80px;
}
table.ranktable tr:nth-child(3) > th,
table.ranktable tr:nth-child(3) > td{
	width:16.6%;
}
table.ranktable tr:nth-child(4) > th,
table.ranktable tr:nth-child(4) > td{
	width:16.6%;
}
table.ranktable tr:nth-child(5) > th,
table.ranktable tr:nth-child(5) > td{
	width:16.6%;
}
table.ranktable tr:nth-child(6) > th,
table.ranktable tr:nth-child(6) > td{
	width:16.6%;
}
table.ranktable tr:nth-child(7) > th,
table.ranktable tr:nth-child(7) > td{
	width:16.6%;
}
table.ranktable tfoot > tr > td{
	border:none;
	padding:15px 5px 0;
	margin:0;
}
table.ranktable a + img{
	display: none !important;
}


/*ボックス*/
.yellowbox{
	padding: 20px;
    background:#fffff5;
    margin-bottom: 1.5em;
}
.graybox{
	padding: 20px;
    background:#f5f5f5;
    margin-bottom: 1.5em;
}
.redbox{
	padding: 20px;
    background:#fff4f4;
    margin-bottom: 1.5em;
}

/*ボタン*/
.btn_green{
	background: #4ba51c;
	color: #fff;
}

/* Google広告 */
.ads_pc{
	display:block;
	margin-top:-100px;
}
.ads_sp{
	display:none;
	margin-top:-100px;
}

/* 購入ボタン拡大 */
#submit--YTU5NTA{
	margin: 0 auto;
	display: block;
	min-width: 260px;
	height:50px;
	background: #2ca9db;
	font-size: 1em;
}
#submit--YTU5NTA:hover{
	background: #47b6e2;
}

@media screen and (max-width: 480px) {
.ads_pc{
	display:none;
}
.ads_sp{
	display:block;	
}
}